Hello all :)

I successfully compiled gimp-2.2.2 under Linux yesterday.
The main program runs fine and as expected. What causes
me some headache is the following:

* From the image window select a Script-Fu script
* Let it run --> it run's mostly okay but finally
  crashes with error message

    unbound variable (errobj ....)

This happens eg with most 2.0 scripts I downloaded
in the last weeks. Im lost with this problem and would
like to know what to do to get those scripts working

Thanks in advance and best regards,

Gimp-user mailing list

Reply via email to